Isi
Indeks 🔎︎

# Pernyataan GoTo

Melanjutkan eksekusi program dalam suatu Sub atau Fungsi pada baris prosedur yang ditunjukkan oleh label.

## Sintaksis:

lihat Parameter

## Parameter:

        Sub/Function
        blok pernyataan
         Label1
        Label2:
        blok pernyataan
        Exit Sub
        Label1:
        blok pernyataan
        GoTo Label2
        End Sub/Function

Gunakan pernyataan GoTo untuk menginstruksikan LibreOffice Dasar untuk melanjutkan eksekusi program di tempat lain dalam prosedur. Posisi harus ditunjukkan oleh label. Untuk mengatur label, tentukan nama, lalu akhiri dengan tanda titik dua (":").

Anda tidak dapat menggunakan pernyataan GoTo untuk melompat keluar dari Sub atau Fungsi.

## Contoh:

lihat Parameter